export const CHANGE_CONNECTION_STATUS = 'CHANGE_CONNECTION_STATUS';
export const CHANGE_APP_STATE = 'CHANGE_APP_STATE';
export const SHOW_HIDE_LOADING_MODAL = 'SHOW_HIDE_LOADING_MODAL';
export const SHOW_HIDE_KEYBOARD_MODAL = 'SHOW_HIDE_KEYBOARD_MODAL';
